%define		_status		alpha
%define		_pearname	Validate_AR
%include	/usr/lib/rpm/macros.php
Summary:	%{_pearname} - Validation class for Argentina
Summary(pl.UTF-8):	%{_pearname} - Klasa sprawdzająca poprawność dla Argentyny
Name:		php-pear-%{_pearname}
Version:	0.1.2
Release:	2
License:	New BSD
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	7a0ddf48d20338580319274cc57a06b6
URL:		http://pear.php.net/package/Validate_AR/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php(core) >= 4.2.0
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Package contains locale validation for Argentina such as:
- Postal Code
- Region (provinces)

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Pakiet do sprawdzania poprawności dla Argentyny danych takich jak:
- kod pocztowy
- region (prowincje)

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/Validate/AR.php
%changelog
* Wed May 14 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-pear-Validate_AR.git;a=log;h=master

* Wed May 14 2014 Elan Ruusamäe <glen@delfi.ee> f966321
- use virtual php extension deps (to be independant of php version)
- release 2 (by relup.sh)

* Mon Mar 26 2012 Elan Ruusamäe <glen@pld-linux.org> bf5cbb8
- updated to: 0.1.2

* Sun Jan 23 2011 sparky <sparky@pld-linux.org> 0cdee20
- tests are no longer installed - don't try to remove them

* Tue Nov 16 2010 Elan Ruusamäe <glen@pld-linux.org> 5232193
- updated to: 0.1.1

* Fri Aug 20 2010 Elan Ruusamäe <glen@pld-linux.org> e0a77ee
- up to 0.1.0

* Thu Jan 31 2008 Elan Ruusamäe <glen@pld-linux.org> 476f8d6
- rel 2

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> e9a506d
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 9abeda0
- converted to UTF-8

* Tue May 23 2006 Elan Ruusamäe <glen@pld-linux.org> 85fea07
- BR rpm-build macros >= 1.300 for %pear_ macros

* Fri Apr 28 2006 Jakub Bogusz <qboosh@pld-linux.org> da62a20
- pl status

* Mon Apr 24 2006 Adam Gołębiowski <adamg@pld-linux.org> 60398c7
- new

